Subject: Re: [lojban] Perl "drill" program... (was: UNIX Logflash?)

From: John Cowan <[email-masked]>
Date: Wed, 23 Jan 2002 16:16:01 -0500

Deven T. Corzine wrote:

> Okay, I realize I'm responding to a year-old message here. That shows how 
> much time I find to keep up with this mailing list, much less study Lojban!

In Lojban, no thread is ever truly dead.

> It wasn't a perfect program, and I never released it, but it worked very 
> effectively for me...

Sounds interesting. Please do release it with an Open Source license;
http://www.opensource.org/licenses

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel